description: Taux tranche supérieure de l'imposition des gains de levées d'options sur titre attribuées avant le 28/09/2012 si cession durant le délai de portage de 2 ans (après le délai d'indisponibilité)
values:
  1977-01-01:
    value: null
  2000-01-01:
    value: 0.4
  2010-01-01:
    value: 0.41
  2013-01-01:
    value: null
metadata:
  short_label: Tranche sup.
  ipp_csv_id: tx_stockoptions1
  unit: /1
  notes:
    2000-01-01:
    - title: Pour les options attribuées à compter du 27/04/2000, création des variables tx_stockoptions1 et tx_stockoptions2
